Subject: [LON-CAPA-dev] dear friend

From: john kyari <[email-masked]>
Date: Fri, 29 Aug 2003 16:56:31 +0200

Dear friend,
 Compliment of the day, I am JOHN KYARI, The son of late General  Kubwa Kyari of the Democratic Republic of Congo.
 My father was a General in the Congolese Army. In his position (My father) with the office of the presidentcy during the regime of Laurent kabila, he was assigned on a secret mission to source and acquire arms  internationally in order to strengthen the Government forces against the rebels, which already had the support of Rwandan and Uganda Army.
 Meanwhile, he was still negotiating for the purchase of the arms, he received on the 16th January 2001 news of the assassination of Laurent Kabila which force him to call off the assignment and deposited the  sum of US$12.5M, Packed in a diplomatic case in a private security company in the Hague, the Netherlands, though he registered the content as precious  stones while the real content is (US12.5M) meant for the purchase of arms for  the Congolese Army. My father went home for the funeral of the late president, but on  his arrival he was arrested, detained and tortured, unfortunately my  father suffer cardiac arrest and died on the 17th of March 2001. However,one  of our
numerous visits, my mother and I paid him while in prison, my father  was able to reveal this secret to me and advice that i should proceed to  the Netherlands to claim the money, he handed me all the relevant  documents that
will enable me claim the box from the security company.Already, I have  made my first visit to the security company and the document entitled to  clearthis money is with a finance security company in Holland.
 On our arrival in the Netherlands few months ago, we sought for  political asylum; which was granted. My mother and I are making frantic effort  on the best way to handle this money. We sought advice from an attorney who advised
that we must seek for a trustworthy foreign business partner whom can invest this fund in a profitable venture. This we view as the best option because our refugee status dose not permit us to operate a bank account, hence we seek your assistance and hope you could be trusted.
 I got your contact from the commercial section of the congolese embassy in Belgium. Meanwhile, I sincerely ask for your assistance to get this money through your account, Your share for assisting us will be 25% of the totalsum, 5% will be use for upsetting all the expenses incurred in the courseof concluding this venture and the remaining 70% that will be for me and  my family. Also you stand to gain from any investment you might introduce us into after the conclusion of the transfer.
 Please keep this confidential until we finalize and get this money into your account for security reasons.
 This is my e-mail address you can reach  me:([email-masked])
 Thanks and GOD bless.
MR, John Kyari